[General]
SkinId=42DEAE50-BBF0-4072-8B2C-F5ED03E0D909
#皮肤Id,这个Id不要和别的皮肤重复
SkinResourceId=BF224C04-115B-4cc5-B5AE-DD489E4DEDD2
#皮肤类型Id,同一皮肤类型Id下的皮肤配置文件是完全相同的
SkinName=定制皮肤
#皮肤名称
Author=腾讯公司
#作者
Comment=定制皮肤
#注释
Version=1.0.0.0
#版本
SkinEngineVersion=5
#要求的皮肤引擎版本
SkinEngine_NewVersion=3.0
#要求的皮肤引擎版本,新编号格式